% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/vtreat.R
\name{print.treatmentplan}
\alias{print.treatmentplan}
\title{Print treatmentplan.}
\usage{
\method{print}{treatmentplan}(x, ...)
}
\arguments{
\item{x}{treatmentplan}

\item{...}{additional args (to match general signature).}
}
\description{
Print treatmentplan.
}
\seealso{
\code{\link{designTreatmentsC}} \code{\link{designTreatmentsN}} \code{\link{designTreatmentsZ}} \code{\link{prepare}}
}
